@charset "utf-8";
/*************************************************head*************************************************/

.header-top{
    height: 105px;
    padding-top: 25px;
}
.header-bottom{
    height: 50px;
    background-color: #1757a4;
    position: relative;
}
.header-inner{
    width:1200px;
    height:inherit;
    margin:0 auto;
  
}




.footer-inner{
    width:1200px;
    height:inherit;
    margin:0 auto;
    position: relative;
}
.hd-search-wrap{
    width: 210px;
    /*height: 34px;*/
    border: 1px solid #e4e4e4;

    margin: 42px 0px 0 ;


}
.hd-search-wrap input{

    width: 100%;
	padding:8px 0 10px;

}
.hd-search-wrap .search-icon{
    position: absolute;
    top: 7px;
    right: 7px;
    width: 20px;
    height: 20px;
    background-image: url(/dsl/img/search_icon.png);
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}
.gnb-wrap{
    height: inherit;
    margin: 0 auto;
}
.gnb{
    width: 160px;
    height: inherit;
}
.gnb:hover .gnb-off{
    display: none;
}
.gnb:hover .gnb-on{
    display: block;
}
.gnb img{
    margin-top: 19px;
}
.gnb a{
    display: block;
    height: inherit;
}
/*하단 gnb*/
.hd-site-map{
    position: absolute;
    left:0;
    right: 0;
    top: 50px;
    bottom: 0;
    padding: 20px 0 30px;
    background-color: rgba(255,255,255,0.95);
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    height: 0;
    z-index: 999;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;

    visibility: hidden;
}
.hd-site-map .header-inner .gnbli{
    font-size: 14px;
}
.hd-site-map .gnbli-1{
    padding-left: 20px;
    width : 180px;
}
.hd-site-map .gnbli-2{
    width : 160px;
}
.hd-site-map .gnbli-3{
    width: 150px;
}
.hd-site-map .gnbli-4{
    width: 165px;
}
.hd-site-map .gnbli-5{
    width: 173px;
}
.hd-site-map .gnbli-6{
    width: 155px;
}
.hd-site-map .gnbli-7{
    width: 117px;
}
.hd-site-map .gnbli .gnba{
    margin-bottom: 10px;
}
.hd-site-map .gnbli .gnba:hover{
    color: #ffd200;
}
.hd-site-map .gnbli .gnba a{
    width: 95%;
}
.hd-site-map-on{
    height: 150px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.9;
	background-color: #fff;
	filter: alpha(opacity=90);
    visibility: visible;
	z-index:900;
}
/*************************************************contents*************************************************/
.index-bg{
    position: relative;
    height: 624px;
    background-image: url(/dsl/img/index_bg.jpg);
    margin: 0 auto;
}
.index-visual{
    width:1180px;
    height: 472px;
    margin: 20px auto 0;
}
.container{
    position: relative;
    width: 1200px;
    height: auto;
    min-height: 300px;
    margin: 0 auto;
    overflow: hidden;
}
.main-slider{
    -webkit-perspective: 700px; /* Chrome, Safari, Opera  */
    perspective: 700px;
    padding: 50px 58px;
}


.main-slider .slide1{
    width: 247px;
    -webkit-transform: rotateY(55deg); /* Chrome, Safari, Opera  */
    transform: rotateY(55deg);
    margin-top: 50px;
}
.main-slider .slide2{
    margin: 0 20px;
}
.main-slider .slide3{
    width: 247px;
    -webkit-transform: rotateY(-45deg); /* Chrome, Safari, Opera  */
    transform: rotateY(-55deg);
    margin-top: 50px;
    display:flex;flex-wrap:nowrap;justify-content: flex-start

}
.main-slider .slide img{
    width: 100%;
}

/*********sub-menu*********/
.head-nav{
    height: 48px;
    border-top:1px solid #e9e9e9;
    border-bottom:1px solid #e9e9e9;
    font-size: 14px;
	margin-bottom:30px;
}
.head-nav a{
    display: block;
    height: inherit;
}
.nav-menu{
    background-repeat: no-repeat;
    background-position: center center;
    border-left: 1px solid #e9e9e9;
    line-height: 50px;
    letter-spacing: -0.5px;
	font-size:14px;
}
.head-nav .nav-home{
    background-repeat: no-repeat;
    background-position: center center;
    border-left: 1px solid #e9e9e9;
    width:57px;
    height: inherit;
    background-image: url(/images/sub/nav_home.png);
}

.nav-gnb {position:absolute; left:50%; margin-left:-542px; top:0;}
.nav-sub {position:absolute; left:50%; margin-left:-352px; top:0;}
.nav-sub2 {position:absolute; left:50%; margin-left:-162px; top:0;}
.nav-sub3 {position:absolute; left:50%; margin-left:28px; top:0;}


.nav-gnb, .nav-sub, .nav-sub2, .nav-sub3 {
    width:149px;
    height: inherit;
    padding: 0 20px;
    background-image: url(/images/sub/nav_icon.png);
	background-position: 95% center;
    /*background-position: calc(100% - 10px) center;*/
    cursor: pointer;
}
.nav-sub, .nav-sub2, .nav-sub3 {
    border-right: 1px solid #e9e9e9;
}
/*pulldown-메뉴*/
.sub-wrap{
    position: absolute;
    top:49px;
    width: 189px;
    height: 0px;
    background-color: #fff;
    border: 1px solid #e9e9e9;
    border-top:none;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
}
.sub-wrap-on{
    height: auto;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
}
.sub-wrap.gnb-sub-wrap{
    left: 58px;
}
.sub-wrap.sub-menu-wrap{
    left: 248px;
}
.sub-wrap.sub-menu-wrap2{
    left: 438px;
}
.sub-wrap.sub-menu-wrap3{
    left: 628px;
}
.sub-wrap .sub{
    font-size:14px;
    color: #333;
    border-bottom: 1px solid #e9e9e9;
}
.sub-wrap .sub:hover{
    background-color: #f6f6f6;
    color: #0455b9;
    font-weight: bold;
}
.sub-wrap .sub.last{
    border-bottom: none;
}
.sub-wrap .sub a{
    padding:18px 20px;
    height: inherit;
}
/******Introduction*******/
/*greeting*/
.greeting-wrap{
    margin: 40px auto 160px;
    font-size: 15px;
}
.profile-wrap{
    width:290px;
    letter-spacing: -0.5px;
}
.profile-wrap .greeting-pic{
    margin: 0 0 38px;
}
.text-wrap{
    width: 735px;
    line-height: 160%;
}
.text-wrap .text{
    margin-top: 30px;
    font-size:15px;
    letter-spacing: -0.5px;
}
/*Biography*/
.page-title{
    margin-top: 15px;
    padding:0 0 10px 3px;
    border-bottom: 1px solid #e4e4e4;
}
.page-subj{
    margin: 30px 0 20px;
    font-size: 18px;
}
.page-copy{
    font-size: 15px;
    margin: 0 0 7px;
    padding-left: 13px;
    background-repeat: no-repeat;
    background-image: url(/dsl/img/orange_dot.gif);
    background-position: left center;
}
.biography-btn{
    width: 273px;
    padding: 11px 20px;
    margin: 45px 0 96px;
    border: 1px solid #e4e4e4;
    color: #f26522;
    cursor: pointer;
}
/*Testimonial*/
.Testimonial-wrap{
    margin: 0 0 80px;
}
.contact-wrap{
    padding: 10px 0 0 7px;
    margin :  0 0 40px;
}
.contact-wrap .contact-mark{
    width:112px;
    height: 112px;
    margin: 0 26px 0 0;
}
.Testimonial-mark{
    width: 373px;
    padding: 30px 0 ;
}
.Testimonial-mark div{
    margin: 30px 20px;
}
.contact-wrap .contact-area{
    font-size: 13px;
}
.contact-area-last{
    padding: 15px 0 0 ;
}
.contact-wrap .area-subj{
    font-size:11px;
    padding:0 5px;
    width: 55px;
    border: 1px solid #e4e4e4;
    margin: 0 15px 0 0;
    border-radius: 2px;
}
.contact-wrap .area-line{
    height: 25px;
    margin-bottom: 9px;
    line-height: 25px;
}
/*RunningMate*/
.RunningMates-wrap{
    margin: 0 0 56px;
}
.RunningM-pic{
    margin:0 66px 0 0;
}
.RunningMates-wrap .visit-site{
    color: #f26522;
    font-size: 13px;
    width: 173px;
    padding: 10px 0;
    border:1px solid #e4e4e4;
    margin-top: 20px;
    border-radius: 4px;
}
.RunningMates-wrap .contact-area{
    width: 850px;
    font-size: 15px;
}
.RunningMates-wrap .contact-area span{
    line-height: 160%;
}
.RunningMates-wrap .subj{
    font-size: 18px;
    margin:0 0 25px;
}
/******Heritage*******/
/*MunhoLee*/
.MunhoLee-wrap{
    margin: 0 0 80px;
}
.MunhoLee-wrap .page-title{
    border: none;
}
.image-wrap{
    padding: 25px;
    background-color: #d9c28e;
    font-size: 13px;
}
.bordTop-e4d4b0{
    border-top: 1px solid #e4d4b0
}
/******Objective*******/
/*WFNMBCP*/
.page-img{
    margin: 90px auto;
}
/******Manifesto*******/
.aside-wrap{
    position: absolute;
    top:20px;
    left:50%;
    margin:0 0 0 -600px;
    width: 222px;
    height: auto;
    /*height: 560px;*/
    overflow: hidden;
    background-color: #c3a56f;
    font-size:14px;
    z-index: 99;
}
.aside-wrap-on{
    position: fixed;
    top:20px;
    margin:0px 0 0 -600px;
}
.aside-title{
    background-color: #b09465;
	padding:20px 0;
    font-size: 16px;
}
.aside-menu{
    margin-bottom: 20px;
    padding-left:10px;
    background-repeat: no-repeat;
    background-image: url(/images/sub/manifesto_dot.png);
    background-position:left 8px;
}
.aside-menu:hover{
    text-decoration: underline;
}
.aside-sub{
    font-weight: normal;
    margin:10px 0 0 30px;
}
.contents{
    width:860px;
    height: auto;
}
/*img 위에 억지로 abs시킴*/
.Manifesto-main6{
    z-index: 99;
    height: 32px;
    background-repeat: no-repeat;
    background: url(/dsl/img/click_here.gif) no-repeat right center;
}
.Manifesto-a1{
    width: 471px;
    top: 170px;
    left: 30px;
}
.Manifesto-a2{
    width: 400px;
    top:465px;
    left:150px;
}
.Manifesto-a3{
    width: 469px;
    top: 1080px;
    left: 30px;
}
.Strategic-main2,.Strategic-main3{
    z-index: 99;
    background-repeat: no-repeat;
    background-image: url(/dsl/img/click_here.gif);
}
.Strategic-main3{
    background-position: right top;
}
#mani2 .Strategic-a1{
    left:0;
    top:153px;
    width: 416px;
    height: 356px;
    background-position: 300px top;
}
#mani2 .Strategic-a2{
    right:3px;
    top:153px;
    width: 416px;
    height: 356px;
    background-position: right top;
}
#mani2 .Strategic-a3{
    top: 570px;
    left: 0;
    right: 0;
    height: 642px;
    background-position: 303px 7px;
}
#mani3 .Strategic-a1{
    left:0;
    top:190px;
    width: 440px;
    height: 303px;
}
#mani3 .Strategic-a2{
    right:0;
    top:190px;
    width: 400px;
    height: 303px;
}
#mani3 .Strategic-a3{
    left:0;
    top:528px;
    width: 440px;
    height: 280px;
}
#mani3 .Strategic-a4{
    right:0;
    top:528px;
    width: 400px;
    height: 280px;
}
/******Wfnmb*******/
.Wfnmb-wrap{
    margin: 0 0 95px;
    padding: 55px 0 0;
}
.Wfnmb-wrap .text-wrap{
    width: 675px
}
.Wfnmb-wrap .visit-site{
    width:252px;
    color: #f26522;
    font-size: 13px;
    padding: 10px 0;
    border:1px solid #e4e4e4;
    margin-top: 20px;
    border-radius: 4px;
}
.WFNMB-contents{
    margin: 27px 0;
    font-size: 18px;
}
.WFNMB-img{
    margin: 0 40px 400px 0px;
}
.Outreach-img{
    margin: 0 40px 0 0 ;
}
.click_here{
    display: block;
    padding-right: 100px;
    height: 34px;
    background: url(/dsl/img/click_here.gif) no-repeat right center;
    line-height: 34px;
}
.WFNMB-img img,.Outreach-img img{
    border:1px solid #e4e4e4;
}
/******Contact*******/
.Contact-wrap{
    margin: 0 0 190px;
}
.Contact-wrap .contact-link:hover{
    color: #f26522;
}
/*************************************************footer*************************************************/
.footer{
    background-color: #f9f9f9;
    padding: 28px 0 50px;
    height: auto;
    overflow: hidden;
    font-size: 12px;
    color: #666;
}
.ft-logo{
    margin:5px 30px 0 0;
}
.ft-txt-wrap{
    margin: 5px 0 0;
}
.footer-inner span{
    font-weight: bold;
    margin:0 5px;
    padding-right: 5px;
    background-image: url(/img/ft_sep.gif);
    background-repeat: no-repeat;
    background-position: right center;
}
.ft-txt{ margin: 0 0 3px -5px;}
.ft-family-wrap{
    padding: 7px 12px;
    width: 166px;
    border: 1px solid #dedede;
    background-color: #fff;
    font-size: 11px;
    cursor: pointer;
    background-image: url(/dsl/img/fmsite_icon.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 9px) center;
}
/*************************************************popup*************************************************/
.popup-wrap-on{
    position: fixed;
    z-index: 999;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background-color: rgba(0,0,0,0.7);
}
.window{
    position: fixed;
    left:50%;
    top:50%;
    z-index: 999;
    width:444px;
    height: 208px;
    padding: 25px;
    background-color: #fff;
    margin: -179px 0 0 -247px;
}
.window .window-close{
    position: absolute;
    top: 16px;
    right: 24px;
    width: 19px;
    height: 19px;
    background-image: url(/dsl/img/close_btn.png);
    cursor: pointer;
}
.window-content{
    margin-top: 10px;
    height: auto;
    overflow: hidden;
}
.window .prof-ca{
    margin-right: 10px;
}
.window .porf-copy{
    margin-top: 58px;
    font-size:18px;
    font-weight: bold;
    color: #333;
    letter-spacing: -1px;
}
.window-agree{
    margin: 25px 0;
    height: 41px;
    line-height: 41px;
    background-color: #1757a4;
    cursor: pointer;

}

.popup-wrap-off{
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}